SDL_HAPTIC_STEERING_AXIS(3)

NAME
SDL_HAPTIC_STEERING_AXIS - Use this value to play an effect on the steering wheel axis.

HEADER FILE
Defined in SDL3/SDL_haptic.h

SYNOPSIS
#include "SDL3/SDL.h"

#define SDL_HAPTIC_STEERING_AXIS 3

DESCRIPTION
This provides better compatibility across platforms and devices as SDL will guess the correct axis.

AVAILABILITY
This macro is available since SDL 3.0.0.

SEE ALSO
SDL_HapticDirection(3type)